<br><br>
<nav class="navbar navbar-expand-lg navbar-light" style="background-color: #e3f2fd; margin-top: 30px;">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">Formation</a>
    <button
      class="navbar-toggler"
      type="button"
      aria-expanded="false"
      aria-label="Toggle navigation"
    >
      <i class="fas fa-bars"></i>
    </button>
    <div
      class="collapse navbar-collapse"
      id="navbarNav"

    >
      <ul class="navbar-nav">
      
        <li class="nav-item">
          <a class="nav-link" aria-current="page" [routerLink]="['/formations']">Formations</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" aria-current="page" [routerLink]="['/formateurs']">Formateurs</a>
        </li>
    
        <li class="nav-item">
          <a class="nav-link" aria-current="page" [routerLink]="['/participants']">Participants</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" aria-current="page" [routerLink]="['/sessions']">Sessions</a>
        </li>
        <li class="nav-item">
          <a class="nav-link "  
          [matMenuTriggerFor]="aboveMenu">Configurations
            <mat-menu #aboveMenu="matMenu" >
              <button mat-menu-item [routerLink]="['/domaines']">Domaines</button>
              <button mat-menu-item [routerLink]="['/organismes']">Organismes</button>
              <button mat-menu-item [routerLink]="['/pays']">Pays</button>
              <button mat-menu-item [routerLink]="['/profils']">Profils</button>
            </mat-menu></a
          >
        </li>
      </ul>
    </div>

    <form class="d-flex input-group w-auto">
      <input
        type="search"
        class="form-control rounded"
        placeholder="Search"
        aria-label="Search"
      />
      <span class="input-group-text border-0" id="search-addon">
        <i class="fas fa-search"></i>
      </span>
    </form>

        
  </div>
</nav>
<!--/.Navbar-->
